<?php 
// DB credentials.
    $host = "localhost";
    $user = "jalwagamesnareda_sir";
	$password = "jalwagamesnareda_sir";
	$db_name = "jalwagamesnareda_sir";
// 	$user = "root";
// 	$password = "";
// 	$db_name = "satta";
// Establish database connection.

	$conn =  mysqli_connect($host,$user,$password,$db_name);
	if(mysqli_connect_error()){
		echo 'connect to database failed';
	}

    $base_url = "https://antiquewhite-ibis-679572.hostingersite.com/";
	$base_api = "https://antiquewhite-ibis-679572.hostingersite.com/api";
	


//Time Zone
	date_default_timezone_set('Asia/Kolkata');
	$date = date('Y-m-d');
	$time = date('h:i');
	$dateTime = $date." ".$time;
?>